* { margin:0; padding:0; }
body { margin:0 auto; padding:0; }
#box { width:950px; margin:auto; padding:0; height:auto; }
.bc1{ background:url(bc_04.jpg) no-repeat; height:265px; position:relative; }
.bc1 p { font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#FFF; }
.bc1 .text1 { width:845px; height:224px; top:18px; left:55px; position:absolute; }
.bc1 .text2 { width:147px; height:108px; top:30px; left:215px; position:absolute; }
.bc1 td{ font-family:"微软雅黑"; font-size:14px; color:#000; line-height:20px; font-weight:bold; border:#000 1px solid;}
.bc1 .bai{font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#FFF;}

.bc2{ background:url(bc_02.jpg) no-repeat; height:213px; position:relative; }
.bc2 p { font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#FFF; }
.bc2 span{ font-size:18px;}
.bc2 .text1 { width:423px; height:185px; top:10px; left:48px; position:absolute; }
.bc2 .text2 { width:402px; height:189px; top:13px; left:505px; position:absolute; }

.pic03 { background:url(pic_03.jpg) no-repeat; height:89px; position:relative; }
.pic11 { background:url(pic_11.gif) no-repeat; height:151px; position:relative; }
.pic11 p { font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#FFF; }
.pic11 .text1 { width:147px; height:108px; top:29px; left:33px; position:absolute; }
.pic11 .text2 { width:147px; height:108px; top:30px; left:215px; position:absolute; }
.pic11 .text3 { width:147px; height:108px; top:31px; left:398px; position:absolute; }
.pic11 .text4 { width:147px; height:108px; top:30px; left:583px; position:absolute; }
.pic11 .text5 { width:147px; height:108px; top:30px; left:768px; position:absolute; }

.pic12 { background:url(pic_12.gif) no-repeat; height:177px; position:relative; }
.pic12 .shipin { width:240px; height:172px; top:0px; left:704px; position:absolute; border: 3px solid #000; }

.pic22 { background:url(pic_22.jpg) no-repeat; height:114px; position:relative; }
.pic22 p { font-family:"微软雅黑"; font-size:13px; line-height:20px; color:#FFF; }
.pic22 .text1 { width:158px; height:108px; top:1px; left:60px; position:absolute; }
.pic22 .text2 { width:159px; height:108px; top:-3px; left:399px; position:absolute; }
.pic22 .text3 { width:160px; height:108px; top:-2px; left:741px; position:absolute; }

.pic25 { background:url(pic_25.jpg) no-repeat; height:119px; position:relative; }
.pic25 p { font-family:"微软雅黑"; font-size:13px; line-height:20px; color:#FFF; }
.pic25 .text1 { width:158px; height:108px; top:1px; left:231px; position:absolute; }
.pic25 .text2 { width:159px; height:108px; top:0px; left:568px; position:absolute; }

.pic26 { background:url(gun2.gif) no-repeat; height:262px; position:relative; }
.pic26 .text1 { width:868px; height:213px; top:58px; left:69px; position:absolute; }

.pic29 { background:url(pic_29.gif) no-repeat; height:143px; position:relative; }
.pic29 .pic29_1 { width:195px; height:78px; position:absolute; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#FFF; text-align:left; left: 29px; top: 50px; }
.pic29 .pic29_2 { width:199px; height:auto; position:absolute; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#FFF; text-align:left; left: 255px; top: 50px; }
.pic29 .pic29_3 { width:194px; height:auto; position:absolute; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#FFF; text-align:left; left: 490px; top: 50px; }
.pic29 .pic29_4 { width:199px; height:auto; position:absolute; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#FFF; text-align:left; left: 720px; top: 47px; }


.pic30 { background:url(pic_30.gif) no-repeat; height:156px; position:relative; }
.pic30 .pic30_1 { width:201px; height:auto; position:absolute; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#FFF; text-align:left; left: 29px; top: 52px; }
.pic30 .pic30_2 { width:189px; height:auto; position:absolute; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#FFF; text-align:left; left: 721px; top: 57px; }
.pic31 { background:url(pic_31.gif) no-repeat; height:167px; position:relative; }
.pic31 .pic31_1 { width:202px; height:auto; position:absolute; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#FFF; text-align:left; left: 30px; top: 53px; }
.pic31 .pic31_2 { width:203px; height:auto; position:absolute; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#FFF; text-align:left; left: 262px; top: 53px; }
.pic31 .pic31_3 { width:200px; height:auto; position:absolute; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#FFF; text-align:left; left: 490px; top: 53px; }
.pic31 .pic31_4 { width:199px; height:auto; position:absolute; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#FFF; text-align:left; left: 723px; top: 52px; }
.pic34 { background:url(pic_34.gif) no-repeat; height:211px; position:relative; }
.pic34 .text1 { width:894px; height:202px; top:5px; left:26px; position:absolute; }
.pic39 { background:url(pic_39.gif) no-repeat; height:172px; position:relative; }
.pic39 p { font-family:"微软雅黑"; font-size:13px; line-height:20px; color:#C00; }
.pic39 .text1 { width:252px; height:141px; top:32px; left:43px; position:absolute; }
.pic39 .text2 { width:258px; height:137px; top:33px; left:350px; position:absolute; }
.pic39 .text3 { width:261px; height:136px; top:33px; left:656px; position:absolute; }

.pic42 { background:url(pic_42.jpg) no-repeat; height:504px; position:relative; }
.pic42 .text1{ width:900px; height:460px; top:34px; left:29px; position:absolute; }
